glab(1)

NAME

glab-mr-subscribe - Subscribe to merge requests

SYNOPSIS

glab mr subscribe [ | ] [flags]

DESCRIPTION

Subscribe to merge requests

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab mr subscribe 123
    glab mr sub 123
    glab mr subscribe branch
    glab mr subscribe 123 branch  # subscribe to multiple MRs

SEE ALSO

glab-mr(1)